VIEWPOINT-G
1
BRL-CAD
BRL-CAD
User Commands

# viewpoint-g

VIEWPOINT Translator (VIEWPOINT to BRL-CAD)

      viewpoint-g
        -t tolerance
        -c input_coordinates_file
        -e input_elements_file
        -o database.g

## DESCRIPTION

viewpoint-g converts the specified input files to a BRL-CAD database.g file. The tolerance provided is the maximum distance (in mm) between two vertices at which they will be considered to be the same vertex. The input_coordinates_file and the input_elements_file are expected to be in the VIEWPOINT triangulated format as provided by Viewpoint Datalabs. In this format each object is represented as a group of elements, and each element is a group of triangular facets.

## EXAMPLE

    $ viewpoint-g -e viewpoint.elems -c viewpoint.coords -o sample.g

## SEE ALSO

    Viewpoint Dataset Catalog
    Viewpoint Datalabs Int'l
    625 South State Street
    Orem, UT     84058
    (801)229-3000

## DIAGNOSTICS

Error messages are intended to be self-explanatory.

## AUTHOR

BRL-CAD Team

## COPYRIGHT

This software is Copyright (c) 1994-2013 by the United States Government as represented by U.S. Army Research Laboratory.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.